Support » Plugin: Login Widget With Shortcode » Error after login

  • giusgenc

    (@giusgenc)


    Hi,

    since version 5.7.8 after a user login there is this error: “Sorry your nonce has not verified”

    My last working version is 5.7.7 and I can’t update because otherwise I find the problem.

    I tried to update all the later versions up to 5.8.1 but I always find the error after login and I am forced to downgrade the plugin to version 5.7.7. (the only one working)

    Thanks

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Error after login’ is closed to new replies.